.nav {
  height: 70px;
  width: 100%;
  background-color: #262b30;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: 500;

  .logo {
    display: flex;
    align-items: center;
    color: #fff;

    img {
      width: 200px;
    }
  }

  ul {
    display: flex;
    align-items: center;
    list-style: none;
  }

  li {
    margin: 15px;
    cursor: pointer;
    padding: 3px;
    border: 3px solid transparent;
    white-space: nowrap;
    color: #fff;
  }

  li:hover {
    padding: 3px;
    border: 3px solid #74a7fe;
  }

  .selected {
    padding: 3px;
    border-bottom: 3px solid #74a7fe;
  }

  .not-selected {
    border: 3px solid transparent;
  }
}

@media (max-width: 768px) {
  .nav {
    flex-direction: column;
    height: 180px;

    ul {
      justify-content: center;
      overflow-x: scroll;
      width: 100%;

      &::-webkit-scrollbar {
        background: transparent;
        height: 5px;
      }

      li {
        margin: 10px;
      }
    }
  }
}

@media (max-width: 530px) {
  .nav {
    height: 160px;

    li {
      font-size: 15px;
    }
  }
}

@media (max-width: 426px) {
  .nav {
    height: 140px;

    .logo {
      img {
        width: 130px;
      }
    }

    li {
      font-size: 12px !important;
    }
  }
}

@media (max-width: 320px) {
  .nav {
    height: 120px;

    .logo {
      img {
        width: 100px;
      }
    }

    li {
      font-size: 8px !important;
    }
  }
}
